<?php
require '../vendor/autoload.php';
require '../app/init.php';

$link=$_SERVER["SERVER_NAME"];

if( $settings["id"] == 1 ):
if(file_get_contents("https://{$link}/crons/providers.php")){}
endif;

header("Refresh:0;url=https://{$link}/admin/services");

?>          

